<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
//include ('includes/function.php');


$array = '';
$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);

if (isset($_REQUEST['party'])) {
    $party = $_REQUEST['party'];

    $result = mysqli_query($conn, "SELECT invno FROM `salemain` WHERE `party`='$party' ") or die(mysqli_error($conn));
    Echo "<table class='table table-striped table-condensed table-bordered' >";
    while ($getres = mysqli_fetch_array($result)) {
        Echo "<tr class='tdinvno'>";
        Echo "<td><input type='text' class='form-control form invoice' value='$getres[invno]' readonly style='border:none;text-align:center'></td>";
        Echo "</tr>";
    }
    Echo "</table>";
}
?>
